<?php

namespace App\Livewire\Studio\Dashboard;

use Livewire\Attributes\Title;
use Livewire\Component;

#[Title('Ringkasan')]
class Overview extends Component
{
    public function render()
    {
        return view('livewire.studio.dashboard.overview');
    }
}
